<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Documents>
    <Document name="dsd-err">
        <query:QueryResponse xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
            xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
            xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0" xmlns:sdg="http://data.europa.eu/p4s"
            requestId="urn:uuid:c4369c4d-740e-4b64-80f0-7b209a66d629"
            status="urn:oasis:names:tc:ebxml-regrep:ResponseStatusType:Failure">
            
            <!-- Validate with sch/DSD-ERR. -->
            
            <rs:Exception xsi:type="rs:ObjectNotFoundExceptionType" severity="urn:sr.oots.tech.ec.europa.eu:codes:ErrorSeverity:DSDErrorResponse:AdditionalInput"
                message="The query requires the included extra attributes to be provided by the user." detail="JurisdictionDetermination and UserRequestedClassificationConcepts" code="DSD:ERR:0005">
                
                <rim:Slot name="DataServiceEvidenceType">
                    <rim:SlotValue xsi:type="rim:AnyValueType">
                        <sdg:DataServiceEvidenceType>
                            <!-- The value of 'Identifier' of an 'DataServiceEvidenceType' MUST be unique UUID (RFC 4122). -->
                            <sdg:Identifier>487fdfdc-7f92-42bb-a690-dcbd3d65f430</sdg:Identifier>
                            
                            <sdg:EvidenceTypeClassification>https://sr.oots.tech.ec.europa.eu/evidencetypeclassifications/DE/ca8afed6-2dc0-422a-a931-d21c3d8d370e</sdg:EvidenceTypeClassification>
                            <sdg:Title lang="EN">Certificate of Birth</sdg:Title>
                            <sdg:Description lang="EN">An official certificate of birth of a person - with first name, surname, sex, date and place of birth, which is obtained from the birth register of the place of birth.</sdg:Description>
                            <sdg:DistributedAs>
                                <sdg:Format>application/xml</sdg:Format>
                            </sdg:DistributedAs>
                        </sdg:DataServiceEvidenceType>
                    </rim:SlotValue>
                </rim:Slot>
                
            </rs:Exception>
        </query:QueryResponse>
    </Document>
    <Document name="dsd-resp">
        <query:QueryResponse
            xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
            xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
            xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xmlns:sdg="http://data.europa.eu/p4s"
            status="urn:oasis:names:tc:ebxml-regrep:ResponseStatusType:Success">
            
            <!-- Validate with sch/DSD-RESP. -->
            
            <rim:RegistryObjectList>
                <rim:RegistryObject id="urn:uuid:19e30828-0d54-406f-b906-1cefbda6f8e5">
                    <rim:Slot name="DataServiceEvidenceType">
                        <rim:SlotValue xsi:type="rim:AnyValueType">
                            <sdg:DataServiceEvidenceType>
                                <!-- 'Identifier' MUST be a UUID. -->
                                <sdg:Identifier>487fdfdc-7f92-42bb-a690-dcbd3d65f435</sdg:Identifier>
                                
                                <sdg:EvidenceTypeClassification>https://sr.oots.tech.ec.europa.eu/evidencetypeclassifications/DE/ca8afed6-2dc0-422a-a931-d21c3d8d370e</sdg:EvidenceTypeClassification>
                                <sdg:Title lang="EN">Certificate of Birth</sdg:Title>
                                <sdg:Description lang="EN">An official certificate of birth of a person - with first name, surname, sex, date and place of birth, which is obtained from the birth register of the place of birth.</sdg:Description>
                                <sdg:DistributedAs>
                                    <sdg:Format>application/xml</sdg:Format>
                                </sdg:DistributedAs>
                            </sdg:DataServiceEvidenceType>
                        </rim:SlotValue>
                    </rim:Slot>
                </rim:RegistryObject>
            </rim:RegistryObjectList>
            
        </query:QueryResponse>
    </Document>
</Documents>
